/* ==UserStyle==
@name           Wiimmfi.de - Wiimmfi Logo Hider
@namespace      github.com/openstyles/stylus
@version        1.1.1
@description    Removes the Wiimmfi logo from all pages.
@author         neo.nyaa (https://discord.com/users/427114049487241227)
@homepageURL    https://gitlab.com/___Neopolitan/CSS-Tweaks
==/UserStyle== */

@-moz-document domain("wiimmfi.de") {
    .logo {
        display: none;
    }
}
